[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.SetDataDescription

## Declaration

Source position: intfgraphics.pas line 143

`protected procedure TLazIntfImage.SetDataDescription(`
`const ADescription: TRawImageDescription`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.